<!doctype html>
<html lang="en" class="h-100">
<head>
    <meta charset="utf-8">
    <title>Sticky Footer Navbar Template · Bootstrap v5.1</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
    <link href="css/my.css" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100">

<header>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <div class="col-3">
                <a class="navbar-brand" href="#">Ask shevvvo</a>
            </div>

            <div class="col-6 collapse navbar-collapse" id="navbarCollapse">
                <form class="d-flex" style="margin: auto">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                </form>
            </div>
            <div class="col-3">
                <div class="row panel">
                    <div class="col-2">
                        <button type="button" class="btn btn-success">Ask!</button>
                    </div>
                    <div class="col-1">
                        <img src="img/1.jpg" class="ava">
                    </div>
                    <div class="col-6">
                        <div class="col">
                            <div class="row name">
                                <h6>Vasya Pupkin</h6>
                            </div>
                            <div class="row name">
                                <div class="col-4">
                                    <a href="#" style="color: #b6effb">settings</a>
                                </div>
                                <div class="col-6">
                                    <a href="#" style="color: #b6effb">log out</a>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
    <div class="container">
        <div class="row">
            <div class="col-8">
                <div class="row title">
                    <div class="col-4">
                        <h3>New questions</h3>
                    </div>
                    <div class="col-4">
                        <h3><a href="#">Hot questions</a></h3>
                    </div>
                </div>
                <div class="row question">
                    <div class="row">
                        <div class="col-3">
                            <img src="img/1.jpg" class="img">
                        </div>
                        <div class="col-9">
                            <a href="#"><h2>Lorem ipsum</h2></a>
                            <div>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores corporis dolore
                                ducimus
                                illum itaque, iusto molestias nemo nihil possimus quidem recusandae similique ut.
                                Debitis
                                doloribus et impedit magnam voluptas voluptate.
                            </div>
                            <div class="row">
                                <div class="col-2">
                                    <a href="#">answer(3)</a>
                                </div>
                                <div class="col-4">
                                    Tags:<a href="#">big baby</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-1">
                            <div style="border: 1px grey solid; padding: 3px; text-align: center; margin: 0;">
                                <div>
                                    5
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <button type="button" class="btn btn-outline-success"
                                    style="padding: 3px 5px;text-align: center; margin-left: -20px;">+
                            </button>
                            <button type="button" class="btn btn-outline-danger"
                                    style="padding: 3px 5px;text-align: center; margin-left: 0;">-
                            </button>
                        </div>
                    </div>
                </div>
                <div class="row question">
                    <div class="col-3">
                        <img src="img/1.jpg" class="img">
                    </div>
                    <div class="col-9">
                        <a href="#"><h2>Lorem ipsum</h2></a>
                        <div>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores corporis dolore
                            ducimus
                            illum itaque, iusto molestias nemo nihil possimus quidem recusandae similique ut.
                            Debitis
                            doloribus et impedit magnam voluptas voluptate.
                        </div>
                        <div class="row">
                            <div class="col-2">
                                <a href="#">answer(3)</a>
                            </div>
                            <div class="col-4">
                                Tags:<a href="#">big baby</a>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-1">
                            <div style="border: 1px grey solid; padding: 3px; text-align: center; margin: 0;">
                                <div>
                                    5
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <button type="button" class="btn btn-outline-success"
                                    style="padding: 3px 5px;text-align: center; margin-left: -20px;">+
                            </button>
                            <button type="button" class="btn btn-outline-danger"
                                    style="padding: 3px 5px;text-align: center; margin-left: 0;">-
                            </button>
                        </div>
                    </div>
                </div>
                <div class="row question">
                    <div class="col-3">
                        <img src="img/1.jpg" class="img">
                    </div>
                    <div class="col-9">
                        <a href="#"><h2>Lorem ipsum</h2></a>
                        <div>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores corporis dolore
                            ducimus
                            illum itaque, iusto molestias nemo nihil possimus quidem recusandae similique ut.
                            Debitis
                            doloribus et impedit magnam voluptas voluptate.
                        </div>
                        <div class="row">
                            <div class="col-2">
                                <a href="#">answer(3)</a>
                            </div>
                            <div class="col-4">
                                Tags:<a href="#">big baby</a>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-1">
                            <div style="border: 1px grey solid; padding: 3px; text-align: center; margin: 0;">
                                <div>
                                    5
                                </div>
                            </div>
                        </div>
                        <div class="col-2">
                            <button type="button" class="btn btn-outline-success"
                                    style="padding: 3px 5px;text-align: center; margin-left: -20px;">+
                            </button>
                            <button type="button" class="btn btn-outline-danger"
                                    style="padding: 3px 5px;text-align: center; margin-left: 0;">-
                            </button>
                        </div>
                    </div>
                </div>
                <nav aria-label="Page navigation example">
                    <ul class="pagination">
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Previous">
                                <span aria-hidden="true">&laquo;</span>
                            </a>
                        </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item"><a class="page-link" href="#">...</a></li>
                        <li class="page-item"><a class="page-link" href="#">52</a></li>
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Next">
                                <span aria-hidden="true">&raquo;</span>
                            </a>
                        </li>
                    </ul>
                </nav>

            </div>
            <div class="col-1"></div>
            <div class="col-3">
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Popular Tags</h3>
                </div>
                <div class="row tags">
                    <div class="col-4">
                        <h5>perl</h5>
                    </div>
                    <div class="col-4" style="color: #842029">
                        <h5>gang</h5>
                    </div>
                    <div class="col-4" style="color: #0b5ed7">
                        <h5>MySql</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Best Members</h3>
                </div>
                <div class="row members">
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Lebron</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Durant</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>DaBaby</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Pokemon</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Gon</h5></a></div>
                </div>
            </div>
        </div>
    </div>
</main>

<script src="js/bootstrap.bundle.min.js"></script>

</body>
</html>
